/*=========================================
            FACILITIES
=========================================*/

.page-banner{

    position: relative;

    width: 100%;

    height: 320px;

    background: url("../images/building.jpeg") center center/cover no-repeat;

    display: flex;

    align-items: center;

    justify-content: center;

    overflow: hidden;

}

/* Overlay */

.banner-overlay{

    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: linear-gradient(
        rgba(67,56,202,.75),
        rgba(15,23,42,.75)
    );

}

/* Content */

.banner-content{

    position: relative;

    z-index: 2;

    text-align: center;

    color: #fff;

}

.banner-content h1{

    font-size: 48px;

    font-weight: 700;

    margin-bottom: 15px;

    letter-spacing: 1px;

}

.breadcrumb{

    display: flex;

    justify-content: center;

    align-items: center;

    gap: 12px;

    font-size: 16px;

}

.breadcrumb a{

    color: #06B6D4;

    transition: .3s;

}

.breadcrumb a:hover{

    color: #fff;

}

.breadcrumb span{

    color: #fff;

}

.breadcrumb i{

    font-size: 13px;

}

.facilities-section{

    padding:90px 0;

    background:#F8FAFC;

}

.facilities-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

    margin-top:50px;

}

.facility-card{

    background:#fff;

    padding:40px 30px;

    text-align:center;

    border-radius:20px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.35s;

    border:1px solid #EEF2F7;

}

.facility-card:hover{

    transform:translateY(-10px);

    box-shadow:0 18px 40px rgba(0,0,0,.15);

}

.facility-icon{

    width:90px;

    height:90px;

    margin:0 auto 25px;

    border-radius:50%;

    background:#EEF2FF;

    display:flex;

    justify-content:center;

    align-items:center;

    transition:.35s;

}

.facility-icon i{

    font-size:38px;

    color:#4338CA;

    transition:.35s;

}

.facility-card:hover .facility-icon{

    background:#4338CA;

}

.facility-card:hover .facility-icon i{

    color:#fff;

}

.facility-card h3{

    font-size:24px;

    color:#1E293B;

    margin-bottom:15px;

    font-weight:600;

}

.facility-card p{

    color:#64748B;

    line-height:1.8;

    font-size:15px;

}